Actializacion Elastix 1.4 a 2.0

Discussion in 'Elastix 2.x' started by betovim3, Dec 9, 2010.

  1. betovim3

    Joined:
    Feb 25, 2010
    Messages:
    21
    Likes Received:
    0
    Saludos a todos, actualmente soy el administrador de la red de mi oficina, tenemos en producción un servidor Elastix 1.4, de este server usamos los servicios de telefonia SIP, IVR, voice mail,faxserver. En conclusión tengo un total de 95 extensiones funcionando entre extensiones IAX2 y SIP, ademas algunas de las extensiones son remotas y otras están registradas en routers Cisco, por lo que tengo un numero considerable de troncales.

    Por diferentes situaciones me he visto en la necesidad de hacer un trunk h323,después de intentar instalar Openh323 y wlib y estar un largo tiempo consultando en google he encontrado que el problema es mi versión de Elastix, por lo que he pensado actualizarlo a la versión 1.6 o 2.0.

    Este problema solo me deja dos opciones.La primera es reinstalar todo el server y hacer un BackUp de las configuraciones para luego volverlas a cargar, esta opción parece tener sentido, pero en alguna ocasión intente hacer un BackUp del Equipo y cargarlo en otro, pero no funciono, las extensiones de fax nunca se levantaron correctamente, no se si tal vez hice algo mal o que sucedió, pero por falta de tiempo no lo he vuelto a intentar, si alguien tiene algún manual o guía podría pasármelo por favor.

    La segunda opción es actualizar la versión de elastix mediante yum update, pero he leído que en ocasiones los archivos de configuración no son reconocidos por elastix posterior a la actualización y esto me lleva una vez mas al problema de el BackUp.

    Por favor podrían ayudarme con su experiencia, cualquier tipo de comentario,documentacion, memoria técnica sera bien recibida.

    Gracias a todos por su ayuda.
     

Share This Page